<div id="upselling-form-success">

	<h2><%&translate("REFUND_SUCCESS_BIG_TITLE")%></h2>

	<div class="form-account box-blue account-verify">
		<div class="triangle-bottom"></div>
		<div class="upselling-sprite plane" title="email enviado"></div>
		<h1 class="check-email-title"><%&translate("REFUND_SUCCESS_TITLE")%></h1>
		<h3 class="text-center"><%&translate("REFUND_SUCCESS_TEXT")%></h3>
	</div>
 
</div>